getLinkedPurchasingRfqs
READGet linked purchasing rfqs.
POST /api/v1/purchasing/getLinkedPurchasingRfqs
curl -X POST '<your-host>/api/v1/purchasing/getLinkedPurchasingRfqs' \
-H 'Authorization: Bearer <api-key>' \
-H 'Content-Type: application/json' \
-d '{
"supplierQuoteId": "string"
}'Response
{
"results": [
{
"purchasingRfqId": "string",
"purchasingRfq": {
"assignee": "string",
"companyId": "string",
"createdAt": "string",
"createdBy": "string",
"customFields": "…",
"employeeId": "string",
"expirationDate": "string",
"id": "string",
"internalNotes": "…",
"locationId": "string",
"notes": "…",
"revisionId": 0,
"rfqDate": "string",
"rfqId": "string",
"status": "Closed",
"updatedAt": "string",
"updatedBy": "string"
}
}
],
"count": null
}Parameters
ParameterType
Input schema
schema
{
"type": "object",
"properties": {
"supplierQuoteId": {
"type": "string"
}
},
"required": [
"supplierQuoteId"
]
}